This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 436223 - not enough entitlement error on private channel families
not enough entitlement error on private channel families
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Satellite Synchronization (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Pradeep Kilambi
Brandon Perkins
:
Depends On:
Blocks: 248640
  Show dependency treegraph
 
Reported: 2008-03-05 18:41 EST by Pradeep Kilambi
Modified: 2008-04-02 16:47 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 16:47:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pradeep Kilambi 2008-03-05 18:41:13 EST
Description of problem:
[root@rlx-2-20 ~]# satellite-sync -l
17:41:06 Red Hat Network Satellite - live synchronization
17:41:06    url: https://satellite.rhn.webqa.redhat.com
17:41:06    debug/output level: 1
17:41:06    db:  whayutin/<password>@whayutin
17:41:06 
17:41:06 Retrieving / parsing channel-families data
17:41:08 channel-families data complete
+++ sending log as an email +++

SYNC ERROR: unhandled exception occurred:

(Check logs/email for potentially more detail)

<rhnFault class (code = 23, text = 'ORA-20290:
(not_enough_entitlements_in_base_org) - You do not have enough entitlements in
the base org.: org_id [1] family [private-channel-family-1] max [0]')>
(23, 'ORA-20290: (not_enough_entitlements_in_base_org) - You do not have enough
entitlements in the base org.: org_id [1] family [private-channel-family-1] max
[0]', 'Could not update database entry.')
Comment 1 Pradeep Kilambi 2008-03-05 18:41:54 EST
Sending        backend/server/importlib/backend.py
Transmitting file data .
Committed revision 137717.
Comment 2 Brandon Perkins 2008-03-07 02:02:33 EST
Verified.
Comment 3 Mike McCune 2008-03-25 21:50:57 EDT
sat sync works fine in stage.  release_pending
Comment 4 Brandon Perkins 2008-04-02 16:47:02 EDT
Multi-Org Satellite for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.